/*-------- Basic vertical menu ----------*/

#bodyLeftSidebar ul.verticalMenu {
	display:block;
   clear:both;
   width: 100%;
	padding:0;
   margin:0;
   margin-bottom:20px;
   z-index:10;
   background-color:#C5C6C8;
}

#bodyLeftSidebar ul.verticalMenu li{
	list-style:none;
}

#bodyLeftSidebar ul.verticalMenu li a {
  	position:relative;
   display:block;
   height: 37px;
   line-height: 37px;
   text-align:center;
   font-size:123.1%;
   text-transform:uppercase;
   width:266px;
   margin:0 auto;
   color:#69696C;
   background:#c7c4c5 url(../img/verticalMenuButton.png) top left;
   text-decoration:none;
}


#bodyLeftSidebar ul.verticalMenu li.active a, #bodyLeftSidebar ul.verticalMenu li a:hover {
   font-weight:bold;
   color:#EE2E26;
}
#bodyLeftSidebar ul.verticalMenu li.active ul li a {
   position:relative;
   color:#231F20;
   background:#c7c4c5 url(../img/topNavBar.png) repeat-x;
}

ul.verticalMenu li#nav195 a { background-position:0 0; }
ul.verticalMenu li#nav196 a { background-position:0px -93px; }
ul.verticalMenu li#nav197 a { background-position:0px -186px; }
ul.verticalMenu li#nav198 a { background-position:0px -279px; }
ul.verticalMenu li#nav199 a { background-position:0px -374px; }
ul.verticalMenu li#nav200 a { background-position:0px -466px; }
ul.verticalMenu li#nav201 a { background-position:0px -560px; }


#bodyLeftSidebar ul.verticalMenu li a:hover {
   background:#c7c4c5 url(../img/verticalMenuButton.png) bottom left;
}
